<nav class="navbar navbar-expand-lg bg-body-tertiary">
    <div class="container-fluid">
        <a class="navbar-brand" href="#">PROJET-NAME-NAV-BAR</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav me-auto mb-2 mb-lg-0">
            <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="#">Acceuil</a>
            </li>
            <li class="nav-item">
            <a class="nav-link" href="#">Liens</a>
            </li>
            <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                Menu deroulant            </a>
            <ul class="dropdown-menu">
            <li><a class="dropdown-item" href="#">Menu 1</a></li>
            <li><a class="dropdown-item" href="#">Menu 2</a></li>
            <li><hr class="dropdown-divider"></li>
            <li><a class="dropdown-item" href="#">Menu 3</a></li>
            </ul>
        </li>
        <li class="nav-item">
            <a class="nav-link disabled" aria-disabled="true">Menu Désactiver</a>
        </li>
        </ul>
        <form class="d-flex" role="search">
        <input class="form-control me-2" type="search" placeholder="Recherche" aria-label="Recherche">
        <button class="btn btn-outline-success" type="submit">Recherche</button>
        </form>
    </div>
    </div>
</nav>

<p>Mon composant tier fonctionne!</p>
<button class="btncomposant1" routerLink="">mon composant</button>
<button class="btncomposant2" routerLink="/moncomposantbis">mon composant bis</button>
<button class="btncomposant3"  routerLink="/moncomposanttier">mon composant tier</button>